<div class="container-fluid">
  <div class="col-md-6 mx-auto align-middle">
    <div class="row">
      <app-home-card class="p-2" title="Liste Equipements du jour" link="/listMaterials"></app-home-card>
      <app-home-card class="p-2" title="Distribution Equipements" link="/distribEquipments">
      </app-home-card>
      <app-home-card class="p-2" title="Remise Equipements" link="/takeBackEquipments">
      </app-home-card>
    </div>
  </div>
</div>